Compatibility Problem

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for MySQL
Post Reply
Posts: 20
Joined: Thu 05 Apr 2007 12:04
Location: INDIA

Compatibility Problem

Post by Amish » Wed 14 Nov 2007 07:41


May i have the compitible to any .Net framework?

I need it because each of customers have diffetrent version of .Net Framework.

I am currently using the version 4.20.


Posts: 2756
Joined: Mon 13 Mar 2006 07:43

Post by Alexey » Wed 14 Nov 2007 11:42

You just need to deploy appropriate run-time libraries with your executable file (CoreLab.Data.dll and CoreLab.MySql.dll).

Post Reply